4 updates van Moodle waaronder 3.9.1

Updates

Vanmorgen heeft Moodle 4 updates online gezet. De volgende versies zijn nu beschikbaar: Moodle 3.9.1, 3.8.4, 3.7.7 and 3.5.13.

Updates van Moodle bevatten bugfixes en kleine verbeteringen. Wij adviseren om jouw Moodle site te (laten) updaten naar de laatste minor release van Moodle.

Welke versies worden nu ondersteund?

Elke functioneel beheerder van een Moodle site moet weten of de huidige versie nog ondersteund wordt. Daarom heb ik hieronder een overzicht gemaakt. Let op het verschil tussen gewone en Long Term Support versies (LTS). Een LTS versie wordt 3 jaar lang ondersteund.

  • 3.5.x (LTS) wordt ondersteund tot mei 2021 met beveiligingsupdates
  • 3.6.x wordt NIET meer ondersteund
  • 3.7.x wordt ondersteund tot november 2020 met beveiligingsupdates
  • 3.8.x wordt ondersteund tot mei 2021
  • 3.9.x (LTS) wordt ondersteund tot mei 2023

Heb je Moodle 3.6 of 3.4 of nog lager, dan moet je zo spoedig mogelijk upgraden. Je moet als organisatie wel voldoen aan het principe van passende beveiliging zoals de AVG deze voorschrijft.

Hand click
Nieuws en tips over Moodle

Ontvang van elke blog die wij schrijven een notificatie op je e-mailadres, zodat je goed op de hoogte blijft over Moodle.
Afmelden is altijd mogelijk.

Voeg je bij 446 andere abonnees